@import '../../../assets/style/params.scss';

.navigation
{
  display: flex;
  flex-wrap: wrap;
  align-items: center;

  &__link
  {
    color: $text-color-primary;
    font-size: 15px;
  }

  &__link:not(:last-of-type)
  {
    margin-right: 34px;
  }

  &__signup
  {
    font-size: 16px;
  }
}